var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/features/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__1w91ouc._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0gqiype._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_19lsdly.js")
R.c("server/chunks/ssr/[root-of-the-server]__08oioc5._.js")
R.c("server/chunks/ssr/node_modules_next_dist_1map00z._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0zq2haj._.js")
R.c("server/chunks/ssr/_03fc0zc._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0p8s4lh._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0l_sp0x.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0-o-goa.js")
R.c("server/chunks/ssr/_next-internal_server_app_features_page_actions_0egnxy8.js")
R.m(13396)
module.exports=R.m(13396).exports
